Subject: Re: [PATCH 5/5] add-patch: render hunks through the pager

From: Rubén Justo <[email-masked]>
Date: Tue, 21 May 2024 21:56:41 +0200

On Tue, May 21, 2024 at 01:54:22AM +0200, Dragan Simic wrote:

> Though, I think that we don't want to add "pager.add" as a new
> configuration option

I have no plans to add a new git-add(1) option or a new configuration
option.  Only a new interactive option 'P'.

I do not see the need for them, but maybe I'm missing some use case.

I'm going send a new iteration, v2;  please, take a look at it.

Thanks.